[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CanGridAcceptKey

Returns True if the grid is able to accept the given key.

## Declaration

Source position: grids.pas line 995

`protected function TCustomGrid.CanGridAcceptKey(`
`Key: Word;`
`Shift: TShiftState`
`):Boolean; virtual;`

## Arguments

`Key` |  | Not used in the current implementation.
`Shift` |  | Not used in the current implementation.

## Function result

True if the grid is able to accept the given key.

## Description

Always returns True in TCustomGrid.